Subject: Re: 23.1; message-log-max ignored by display engine

From: Chong Yidong <[email-masked]>
Date: Sat, 12 Dec 2009 11:53:08 -0500

> The display engine writes messages to *Messages* even when
> `message-log-max' is nil (see bug #4835). This can reduce performance
> considerably in some cases.
>
> It would be good to fix this, so the variable is respected.

I can't reproduce this.  If I load the buggy column-marker.el from
Bug#4835, set message-log-max to nil, and do M-x column-marker-1, no
error messages are logged.